<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   hotquestion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} atrás';
$string['allowanonymouspost'] = 'Permitir publicar pregunta anónimamente';
$string['allowanonymouspost_descr'] = 'Si se habilita, se pueden publicar preguntas anónimamente; y si se aprueba que se vean, los votos de calor pueden ser hechos por todos.';
$string['allowanonymouspost_help'] = 'Si se habilita, las preguntas pueden ser publicadas anónimamente, y si se aprubean para ver, los votos de popularidad pueden ser hechos por todos.';
$string['alwaysshowdescription'] = 'Siempre mostrar descripción';
$string['alwaysshowdescription_help'] = 'Si se deshabilita, la Descripción de Pregunta Caliente no será visible para los estudiantes.';
$string['anonymous'] = 'Anónima';
$string['approvedno'] = 'No aprobada';
$string['approvedyes'] = 'Aprobada';
$string['authorinfo'] = 'Publicada por {$a->user} en {$a->time}';
$string['calendarend'] = '{$a} cierra';
$string['calendarstart'] = '{$a} abre';
$string['connectionerror'] = 'Error de conexión';
$string['content'] = 'Contenido';
$string['csvexport'] = 'Exportar a .CSV';
$string['deleteentryconfirm'] = 'Confirmar que desea eliminar entrada';
$string['deleteroundconfirm'] = 'Confirmar que desea eliminar ronda';
$string['description'] = 'Descripción';
$string['displayasanonymous'] = 'Mostrar como anónima';
$string['entries'] = 'Entradas';
$string['eventaddquestion'] = 'Añadir una pregunta';
$string['eventaddround'] = 'Abrió una nueva ronda';
$string['eventdownloadquestions'] = 'Descargar preguntas';
$string['eventremovequestion'] = 'Quitar pregunta';
$string['eventremoveround'] = 'Quitar ronda';
$string['eventupdatevote'] = 'Voto actualizado';
$string['exportfilename'] = 'preguntas.csv';
$string['exportfilenamep1'] = 'Sitio_Completo';
$string['exportfilenamep2'] = '_HQ_Preguntas_adas_En_';
$string['heat'] = 'Calor';
$string['heatvisibility'] = 'Visibilidad de columna de calor';
$string['heatvisibility_descr'] = 'Si se habilita, la columna de Calor es visible, en caso contrario está oculta.';
$string['heatvisibility_help'] = 'Si se habilita, la columna de Calor es visible.';
$string['hotquestion'] = 'Hotquestion (PreguntaCaliente)';
$string['hotquestion:addinstance'] = 'Puede añadir nueva Pregunta Caliente';
$string['hotquestion:ask'] = 'Hacer preguntas';
$string['hotquestionclosed'] = 'Esta actividad se cerró en {$a}.';
$string['hotquestionclosetime'] = 'Hora de cierre';
$string['hotquestionintro'] = 'Tema';
$string['hotquestion:manage'] = 'Gestionar preguntas';
$string['hotquestion:manageentries'] = 'Ver lista de actividades';
$string['hotquestionname'] = 'Nombre de actividad';
$string['hotquestionopen'] = 'Esta actividad se abrirá en {$a}.';
$string['hotquestionopentime'] = 'Hora de apertura';
$string['hotquestion:view'] = 'Ver preguntas';
$string['hotquestion:vote'] = 'Votar sobre preguntas';
$string['id'] = 'ID';
$string['inputquestion'] = 'Enviar su pregunta aquí:';
$string['inputquestion_descr'] = 'Cambiar instrucciones del envío a lo que Usted quiera que sean.';
$string['inputquestion_help'] = 'Cambiar las instrucciones de envío a lo que Usted quiere que sean.';
$string['invalidquestion'] = 'Preguntas vacías son ignoradas.';
$string['modulename'] = 'Pregunta Caliente';
$string['modulename_help'] = 'Una actividad de Pregunta Caliente les permite a los estudiantes publicar/votar preguntas, en respuesta a solicitudes hechas por sus profesores del curso.';
$string['modulenameplural'] = 'Preguntas Calientes';
$string['newround'] = 'Abrir una nueva ronda';
$string['newroundconfirm'] = '¿Está seguro que quiere iniciar una nueva ronda? (¡las preguntas y votos existentes serán archivadas y no podrán ser añadidas!)';
$string['newroundsuccess'] = 'Usted ha abierto exitosamente una ronda nueva.';
$string['nextround'] = 'Ronda siguiente';
$string['noquestions'] = 'Todavía no hay preguntas.';
$string['notapproved'] = '<b>Esta entrada actualmente no está aprobada para verse.<br></b>';
$string['notavailable'] = '<b>¡Actualmente no disponible!<br></b>';
$string['pluginadministration'] = 'Administración de Preguntas Calientes';
$string['pluginname'] = 'Pregunta Caliente';
$string['postbutton'] = 'Click para publicar';
$string['previousround'] = 'Ronda anterior';
$string['privacy:metadata:hotquestion_questions'] = 'Información acerca de las entradas del usuario para una actividad Pregunta Caliente dada.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = '¿Está publicada la entrada como anónima?';
$string['privacy:metadata:hotquestion_questions:approved'] = '¿Está aprobada la pregunta para vista general?';
$string['privacy:metadata:hotquestion_questions:content'] = 'El contenido de la pregunta';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'La ID de la actividad Pregunta Caliente en la cual fue publicado el contenido.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ID de la entrada.';
$string['privacy:metadata:hotquestion_questions:time'] = 'Hora a la cual fue publicada la pregunta.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = '¿Le ha dado el profesor una prioridad a esta entrada?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'La ID del usuario que publicó esta entrada.';
$string['privacy:metadata:hotquestion_votes'] = 'Información acerca de votos en preguntas.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID de la entrada.';
$string['privacy:metadata:hotquestion_votes:question'] = 'La ID de la entrada para este voto.';
$string['privacy:metadata:hotquestion_votes:voter'] = 'ID del usuario que votó.';
$string['question'] = 'Preguntas';
$string['questionremove'] = 'Quitar';
$string['questionremovesuccess'] = 'Usted ha quitado exitosamente esa pregunta.';
$string['questionsubmitted'] = 'Su publicación ha sido enviada exitosamente.';
$string['removedround'] = 'Usted ha quitado exitosamente esta ronda';
$string['removeround'] = 'Quitar esta ronda';
$string['requireapproval'] = 'Aprobación requerida';
$string['requireapproval_descr'] = 'Si se habilita, las preguntas requieren aprobación por un profesor antes de sean visibles por todos.';
$string['requireapproval_help'] = 'Si se habilita, las preguntas requieren aprobación por un profesor antes de que sean visibles por todos.';
$string['resethotquestion'] = 'Eliminar todas las preguntas y los votos';
$string['returnto'] = 'Regresar a {$a}';
$string['round'] = 'Ronda {$a}';
$string['showrecentactivity'] = 'Mostrar actividad reciente';
$string['showrecentactivityconfig'] = 'Todos pueden ver notificaciones en reportes de actividad reciente.';
$string['teacherpriority'] = 'Prioridad';
$string['teacherpriorityvisibility'] = 'Visibilidad de columna de prioridad del profesor';
$string['teacherpriorityvisibility_descr'] = 'Si se habilita, la columna de Prioridad de profesor es visible, en caso contrario está oculta.';
$string['teacherpriorityvisibility_help'] = 'Si se habilita, la columna de Prioridad de profesor es visible.';
$string['time'] = 'Hora';
$string['userid'] = 'Userid';
$string['viewallentries'] = '{$a->ucount} usuario(s) publicó/publicaron {$a->qcount} pregunta(s).';
$string['viewentries'] = 'Participación en la ronda actual';
$string['vote'] = 'Votar';
